/**************************************************************
					CMS Pages Styles
***************************************************************/
#cms #center_column .block-cms {
  padding-bottom: 20px;
}
#cms #center_column h1 {
  margin-bottom: 25px;
}
#cms #center_column h3 {
  font-size: 16px;
  border-bottom: none;
  margin: 0;
  padding: 0 0 17px 0;
  text-transform: capitalize;
}
#cms #center_column .list-1 li {
  padding: 4px 0 6px 0;
  font-weight: bold;
  color: #46a74e;
  border-top: 1px solid #e2e2e2;
}
#cms #center_column .list-1 li:first-child {
  border: none;
}
#cms #center_column .list-1 li em {
  font-size: 20px;
  line-height: 20px;
  padding-right: 15px;
  vertical-align: -2px;
}
#cms #center_column img {
  margin: 4px 0 17px;
  max-width: 100%;
  height: auto;
}
#cms #center_column .testimonials {
  border: 1px solid;
  border-color: #dfdede #d2d0d0 #b0afaf #d2d0d0;
  margin: 4px 0 13px 0;
  position: relative;
}
#cms #center_column .testimonials .inner {
  border: 1px solid #fff;
  padding: 19px 18px 11px 18px;
  background: #fbfbfb;
  background: -moz-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #fefefe));
  background: -webkit-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: -o-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: -ms-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: linear-gradient(to bottom, #fbfbfb 0%, #fefefe 100%);
}
#cms #center_column .testimonials .inner span {
  text-indent: -5000px;
  display: inline-block;
  width: 20px;
  height: 15px;
}
#cms #center_column .testimonials .inner span.before {
  background: url(../img/bl-before-bg.png) no-repeat;
  margin-right: 8px;
}
#cms #center_column .testimonials .inner span.after {
  background: url(../img/bl-after-bg.png) no-repeat;
  margin-left: 8px;
}
#cms #center_column .testimonials:after {
  content: ".";
  display: block;
  text-indent: -5000px;
  position: absolute;
  bottom: -16px;
  left: 21px;
  width: 15px;
  height: 16px;
  background: url(../img/testimon-after.gif) no-repeat;
}
#cms #center_column .testimonials + p {
  padding-left: 45px;
  margin-bottom: 18px;
}
#cms #center_column p.bottom-indent {
  margin-bottom: 18px;
}
#cms #center_column #admin-action-cms {
  background: none repeat 0 0 #f6f6f6;
  border: 1px solid #d2d0d0;
  padding: 10px;
}
#cms #center_column #admin-action-cms p {
  margin: 0;
}
#cms #center_column #admin-action-cms p span {
  display: block;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #cf082e;
}
#cms #center_column #admin-action-cms p .button {
  font: 700 17px/21px "Open Sans", Arial, Helvetica, sans-serif;
  padding: 0;
  border: 1px solid;
  padding: 10px 14px;
  display: inline-block;
}
#cms #center_column #admin-action-cms p .button.publish_button {
  color: #0f0f0f;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  border-color: #0079b6 #006fa8 #012740 #006fa8;
  background: #009ad0;
  background: -moz-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
  background: -webkit-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: -o-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: -ms-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0);
}
#cms #center_column #admin-action-cms p .button.publish_button:hover {
  border-color: #01314e #004b74 #0079b6 #004b74;
  filter: none;
  background: #0084bf;
}
#cms #center_column #admin-action-cms p .button.lnk_view {
  color: #0f0f0f;
  text-shadow: 1px 1px white;
  border-color: #cacaca #b7b7b7 #9a9a9a #b7b7b7;
  background: #f7f7f7;
  background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0);
}
#cms #center_column #admin-action-cms p .button.lnk_view:hover {
  border-color: #9e9e9e #9e9e9e #c8c8c8 #9e9e9e;
  filter: none;
  background: #e7e7e7;
}

.multiple-pages-block .single-block {
    margin-bottom: 25px;
}

.multiple-pages-block .title {
    margin: 0 0 25px 0;
    border-bottom: 1px solid #979d9e;
    width: 100%;
    padding-bottom: 10px;
}

.multiple-pages-block h2 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0;
    opacity: 0.85;
    display: inline-block;
}

.multiple-pages-block .content {
    display: none;
}

.multiple-pages-block i {
    font-size: 15px;
    display: inline-block;
    float: right;
}

.multiple-pages-block .title:hover {
    cursor: pointer;
}

.multiple-pages-block .single-block.active h2,
.multiple-pages-block .single-block.active i,
.multiple-pages-block .title:hover h2,
.multiple-pages-block .title:hover i {
    color: #ff4539;
}

.multiple-pages-block .single-block table {
    width: 100%;
}

.multiple-pages-block .single-block table td {
    color: #49565a;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 0;
    text-align: center;
    border-bottom: 1px solid #dedede;
}
.multiple-pages-block .single-block table tbody td:nth-child(2n) {
     border-right: 1px solid #dedede;
 }
.multiple-pages-block .single-block table tbody td:last-child {
    border-right: none;
}
#cms #center_column .multiple-pages-block .single-block table td p {
    color: #49565a;
    font-size: 12px;
    font-weight: bold;
}

.multiple-pages-block .single-block table thead tr:first-child td {
    background: #49565a;
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
    padding: 8px 0 8px 10px;
}

#cms #center_column .multiple-pages-block .single-block table tr:first-child td p,
#cms #center_column .multiple-pages-block .single-block table tr:first-child td h3 {
    padding: 0;
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
}

.cms-informacija .content .row {
    margin-top: 60px;
}

.multiple-pages-block h1 {
    color: #303b3e;
    font-size: 24px;
    margin-bottom: 40px;
}

#cms .rte table th,
#cms .rte table td {
    border: 1px solid #ccc;
    padding: 10px;
}

#cms .rte table th p,
#cms .rte table td p {
    margin: 0;
}

@media (max-width: 767px) {
    .cms-informacija .content .row {
        margin-top: 0;
    }

    .cms-informacija .content .row > div {
        margin-bottom: 40px;
    }

    .cms-informacija .content .kama-tables {
        margin-top: 60px;
    }
}